<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="15101" name="友情のアバドン シールド">
		<for />
	</item>
	<item id="15121" name="友情のドゥーム シールド">
		<for />
	</item>
	<item id="15130" name="友情のフル プレート シールド">
		<for />
	</item>
	<item id="15140" name="友情のブリガンダイン シールド">
		<for />
	</item>
	<item id="15145" name="友情のナイトメア シールド">
		<for />
	</item>
	<item id="15146" name="友情のソード オブ ミラクル">
		<for />
	</item>
	<item id="15147" name="友情のティアーズ オブ ウィザード">
		<for />
	</item>
	<item id="15148" name="友情のホムンクルス ソード">
		<for />
	</item>
	<item id="15149" name="友情のライフ スティック">
		<for />
	</item>
	<item id="15150" name="友情のナーガ ストーム">
		<for />
	</item>
	<item id="15151" name="友情のクリス">
		<for />
	</item>
	<item id="15152" name="友情のダーク スクリーマー">
		<for />
	</item>
	<item id="15153" name="友情のミスリル ダガー">
		<for />
	</item>
	<item id="15154" name="友情のシャイド ボウ">
		<for />
	</item>
	<item id="15155" name="友情のハザード ボウ">
		<for />
	</item>
	<item id="15156" name="友情のエミナース ボウ">
		<for />
	</item>
	<item id="15157" name="友情のサイクロン ボウ">
		<for />
	</item>
	<item id="15158" name="友情のバラキエル アックス">
		<for />
	</item>
	<item id="15159" name="友情のアート オブ バトル アックス">
		<for />
	</item>
	<item id="15160" name="友情のヤクシャ メイス">
		<for />
	</item>
	<item id="15161" name="友情のボーン ブレーカー">
		<for />
	</item>
	<item id="15162" name="友情のシルー ブレード">
		<for />
	</item>
	<item id="15163" name="友情のダマスカス ソード">
		<for />
	</item>
	<item id="15164" name="友情のサムライ ロングソード">
		<for />
	</item>
	<item id="15165" name="友情のエルヴン ロング ソード">
		<for />
	</item>
	<item id="15166" name="友情のソード オブ イポス">
		<for />
	</item>
	<item id="15167" name="友情のガーディアン ソード">
		<for />
	</item>
	<item id="15168" name="友情のバーサーカー ブレード">
		<for />
	</item>
	<item id="15169" name="友情のクレイモア">
		<for />
	</item>
	<item id="15170" name="友情のソベック ハリケーン">
		<for />
	</item>
	<item id="15171" name="友情のベリオン セスタス">
		<for />
	</item>
	<item id="15172" name="友情のグレート パタ">
		<for />
	</item>
	<item id="15173" name="友情のスカラップ ジャマダル">
		<for />
	</item>
	<item id="15174" name="友情のﾀﾗﾑ ﾌﾞﾚｰﾄﾞ＊ﾀﾞﾏｽｶｽ">
		<for />
	</item>
	<item id="15175" name="友情のｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for />
	</item>
	<item id="15176" name="友情のｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ﾚｲﾄﾞ ｿｰﾄﾞ">
		<for />
	</item>
	<item id="15177" name="友情のﾊﾞｽﾀｰﾄﾞ ｿｰﾄﾞ＊ｴﾙｳﾞﾝ ｿｰﾄﾞ">
		<for />
	</item>
	<item id="15178" name="友情のタイフォン スピアー">
		<for />
	</item>
	<item id="15179" name="友情のランシア">
		<for />
	</item>
	<item id="15180" name="友情のオーキッシュ ポールアックス">
		<for />
	</item>
	<item id="15181" name="友情のグレイブ">
		<for />
	</item>
	<item id="15182" name="友情のブルトガング">
		<for />
	</item>
	<item id="15183" name="友情のディスマントラー">
		<for />
	</item>
	<item id="15184" name="友情のサーベル ティース">
		<for />
	</item>
	<item id="15185" name="友情のジェネラル カッツバルゲル">
		<for />
	</item>
	<item id="15186" name="友情のエクレール ビジュー">
		<for />
	</item>
	<item id="15187" name="友情のコリシュマルド">
		<for />
	</item>
	<item id="15188" name="友情のアミラル エストック">
		<for />
	</item>
	<item id="15189" name="友情のグラン エペ">
		<for />
	</item>
	<item id="15190" name="友情のバースト アベンジャー">
		<for />
	</item>
	<item id="15191" name="友情のヘル ハウンド">
		<for />
	</item>
	<item id="15192" name="友情のシェイプ シューター">
		<for />
	</item>
	<item id="15193" name="友情のクレイン クイン">
		<for />
	</item>
</list>